Subject: Re: [RFC] updating lmb.memory information for hot mem add/remove

From: Badari Pulavarty <[email-masked]>
Date: Fri, 29 Feb 2008 19:06:11 -0800

David Miller wrote:
> From: Badari Pulavarty <[email-masked]>
> Date: Fri, 29 Feb 2008 17:12:44 -0800
>
>   
>> Here is what I cooked up and it seems to work fine.
>> It may be easier to review the code (against my earlier patches).
>>     
>
> BTW, the lmb code now lives under lib/ (sparc64 will be using it too)
> and has several bug fixes applied to it in Paulus's current upstream
> tree.
>   
Yes. I noticed that earlier. But it was easy for me to test against 
mainline/-mm.
I can easily update it against Paul's tree, if every one is okay with 
the changes
I am proposing.

Thanks,
Badari